/*
 Theme Name:   Woodmart Child
 Description:  Woodmart Child Theme
 Author:       XTemos
 Author URI:   http://xtemos.com
 Template:     woodmart
 Version:      1.2.0
 Text Domain:  woodmart
*/

/* Site */
.site-content {
  margin-bottom: 0px;
}

.site-content p a { text-decoration: underline; }

:root {
	--wd-text-font: "Helvetica" !important;
	--wd-header-el-font: "Helvetica" !important;
	--tec-font-family-sans-serif: "Helvetica", Arial, Helvetica, sans-serif;
}

.whb-col-right .wd-dropdown-menu.wd-design-default { right: auto !important; }

.wd-dropdown-menu.wd-design-default {
	--wd-dropdown-width: 260px;
}

/* Color */
[class*="color-scheme-light"] { --wd-text-color: rgba(255,255,255,1); }
.wd-entities-title { color: #000; }
.color-scheme-dark { --wd-text-color: #000; }
.color-scheme-light .blog-design-masonry .post-title { color: #fff; text-decoration: underline #0d60de 5px; }
.color-scheme-light a { color: #fff; }
.color-scheme-light a:hover { color: rgba(255,255,255,0.5); }

/* Search */
.wd-search-form .searchform input[type="text"] {
	background-color: rgba(255, 255, 255, 0.8);
	border: 0px !important;
}
.wd-search-form .searchform input[type="text"]::placeholder { color: #000 !important;}
.wd-search-form .searchform input[type="text"] { color: #000; }
.searchform .searchsubmit { color: #000 !important; left: 0px; right: auto !important;}
.autocomplete-suggestion { background-color: #fff; }
.view-all-results { background-color: #fff; }

/* Menu */
.wd-dropdown {
	border-top: 4px solid #1560dd;
	background-color: rgba(0, 0, 0, 0.3);
	margin-top: 0px;
}
.wd-sub-menu li > a {
	font-size: 18px;
	font-weight: 400;
}
.wd-nav[class*="wd-style-"] > li:is(.wd-has-children, .menu-item-has-children) > a::after { color: #fff; }
.wd-nav > li:is(.wd-has-children, .menu-item-has-children) > a::after { font-size: clamp(14px, 50%, 18px); }
.wd-sub-menu { --sub-menu-color: #fff; }
.wd-nav[class*="wd-style-"] > li:is(.current-menu-item, .wd-active, .active) > a { color: #fff; }
.wd-nav[class*="wd-style-"] > li:hover > a { color: #1560dd; }
.wd-nav[class*="wd-style-underline"] .nav-link-text::after {
	height: 4px;
	margin-top: 8px;
}



/* Blogg */
body.blog .blog-post-loop .entry-header, body.archive .blog-post-loop .entry-header {
	max-height: 412px;
	overflow: hidden;
}
body.blog .blog-post-loop .entry-header .post-img-wrapp img, body.archive .blog-post-loop .entry-header .post-img-wrapp img {
	height: 412px;
	object-fit: cover;
}

body.blog .wd-blog-holder.masonry-container, body.archive .wd-blog-holder.masonry-container {
	display: flex;
	height: auto !important;
}
body.blog article.blog-post-loop, body.archive article.blog-post-loop {
	display: inline-flex;
	position: relative!important;
	left: inherit !important;
	top: inherit !important;
}
.blog-design-masonry.category-aktuella-projekt .post-date.wd-post-date { display: none !important; }



/* Blogg - Singel */
.post-title-large-image.color-scheme-light::after { background: linear-gradient(transparent 5%, rgba(0,0,0,0.6) 50%, rgba(0,0,0,0.6) 100%) !important; }
.post-single-page .wd-entry-meta, body.single-post .wd-entry-meta { display: none !important; }
body.single-post .page-title { background-image: url(https://www.nordiskatextilakademin.se/wp-content/uploads/2023/05/sliderbild-scaled.jpg) !important; }

/* Slider */
.wd-slide-inner {
	max-width: 1600px !important;
}
.pagin-style-1 .flickity-page-dots li {
	width: 20px !important;
	height: 20px !important;
}
:is(.arrows-style-2, .arrows-style-3) .flickity-button {
	Background-color: transparent !important;
	box-shadow: none !important;
}

.wd-underline-colored-alt .woodmart-title-container {
	font-family: var(--wd-alternative-font) !important;
}

/* Button */

:is(.btn, .button, button, [type="submit"], [type="button"]) { background-color: transparent; }

.btn-style-bordered.btn-color-white {  border-color: rgba(255,255,255,1); }
.btn-style-bordered.btn-color-white:hover {
	color: #000 !important;
	background-color: #fff !important;
}

.btn-style-bordered.btn-color-black {
	border-color: rgba(0,0,0,1);
	color: #000;
}
.btn-style-bordered.btn-color-black:hover {
	color: #fff !important;
	background-color: #000 !important;
}
.btn-color-black {
--btn-brd-width: 2px;
--btn-padding: 5px 40px;
--btn-height: 56px;
--btn-font-size: 16px;
--btn-brd-radius: 35px;
}

/* Breadcrumb */
#wpseobreadcrumb { text-transform: uppercase; color: #878787; font-size: 18px;}
#wpseobreadcrumb a { color: #878787; }
#wpseobreadcrumb .breadcrumb_last { color: #000; }
#wpseobreadcrumb.edu { padding-top: 35px; margin-bottom: 60px; }

#wpseobreadcrumb.foretag-bread { color: #fff; }
#wpseobreadcrumb.foretag-bread a { color: #D7D7D7; }
#wpseobreadcrumb.foretag-bread .breadcrumb_last { color: #fff; }

/* Personal */
#personal .box-icon-wrapper .info-box-icon { padding: 0px !important; }

/* Promobanner */
.promo-banner .wrapper-content-banner {
	padding: 80px !important;
}

/* Blog */
.wd-search-form .searchform input[type="text"] {
	border-radius: 35px;
	padding: 5px 40px;
	min-height: 56px;
	font-size: 16px !important;
	border: 2px solid #000;
}

.blog-design-masonry .post-title {
	text-decoration: underline #0d60de 5px;
	line-height: 50px !important;
	font-size: 40px !important;
	text-transform: var(--wd-title-transform);
	font-weight: var(--wd-title-font-weight);
	font-style: var(--wd-title-font-style);
	font-family: var(--wd-title-font);
}

.blog-post-loop .article-body-container { text-align: left !important; }
.blog-post-loop .article-body-container {
	padding: 25px 0px !important;
	background-color: transparent !important;
}

/* Read more button */
.color-scheme-light .read-more-section a {
	color: #fff !important;
}
.color-scheme-light .read-more-section a:hover {
	color: #000 !important;
	background-color: #fff !important;
	border-color: #fff !important;
}

.color-scheme-dark .read-more-section a {
	color: #000 !important;
}
.color-scheme-dark .read-more-section a:hover {
	color: #fff !important;
	background-color: #000 !important;
	border-color: #000 !important;
}
div.read-more-section { margin: 20px 0px; }

.blog-post-loop .wd-entry-content .read-more-section { text-align: center; }
.read-more-section a::after { content:'' !important; }
.read-more-section a {
	color: #000 !important;
	border-radius: 35px;
	padding: 5px 40px;
	min-height: 56px;
	font-size: 16px !important;
	display: inline-flex !important;
	align-items: center !important;
	justify-content: center !important;
	border-bottom: 2px solid !important;
	border-top: 2px solid !important;
	border-left: 2px solid !important;
	border-right: 2px solid !important;
	box-shadow: none;
	vertical-align: middle;
	text-align: center;
	transition: color .25s ease, background-color .25s ease, border-color .25s ease, box-shadow .25s ease, opacity .25s ease;
	text-decoration: none !important;
}
.read-more-section a:hover {
	color: #fff !important;
	border-color: #000 !important;
	background-color: #000;
}

/* MC4WP */
.mc4wp-form-fields label {
	position: relative;
}
.mc4wp-form input[type="submit"] {
	position: absolute;
	right: 0px;
	top: 0px;
}
.mc4wp-form input[type="submit"]:hover {
	background-color: #462354;
	border: 2px solid #462354 !important;
}
.mc4wp-form input[type="submit"] {
	background-color: #000;
	border-radius: 35px;
	padding: 5px 40px;
	min-height: 56px;
	font-size: 16px !important;
	display: inline-flex !important;
	align-items: center !important;
	justify-content: center !important;
	border: 2px solid #000 !important;
	box-shadow: none;
	vertical-align: middle;
	text-align: center;
	transition: color .25s ease, background-color .25s ease, border-color .25s ease, box-shadow .25s ease, opacity .25s ease;
}

.mc4wp-form input[type="email"] {
	border-radius: 35px;
	padding: 5px 40px;
	min-height: 56px;
	font-size: 16px !important;
	border: 2px solid #000;
}

/* Formulär */
.ungapped input[type="email"], .ungapped input[type="text"] {
	border-radius: 35px;
	padding: 5px 40px;
	min-height: 56px;
	font-size: 16px !important;
	border: 2px solid #000;
}
.ungapped input[type="submit"]:hover, .ungapped button:hover {
	background-color: #462354;
	color: #fff !important;
	border: 2px solid #462354 !important;
}
.ungapped input[type="submit"], .ungapped button {
	color: #fff;
	background-color: #000;
	border-radius: 35px;
	padding: 5px 40px;
	min-height: 56px;
	font-size: 16px !important;
	display: inline-flex !important;
	align-items: center !important;
	justify-content: center !important;
	border: 2px solid #000 !important;
	box-shadow: none;
	vertical-align: middle;
	text-align: center;
	transition: color .25s ease, background-color .25s ease, border-color .25s ease, box-shadow .25s ease, opacity .25s ease;
}
.ungapped label.contactConsentText { padding-top: 15px; }
.ungapped label { padding-top: 15px; }


/* Info box */
.box-icon-align-right .box-icon-wrapper { margin-left: 10px !important; }
.cursor-pointer.wd-info-box:hover p { color: rgba(0, 0, 0, 0.5); transition: all .25s ease; }
.color-scheme-light .cursor-pointer.wd-info-box:hover p { color: rgba(255, 255, 255, 0.5); transition: all .25s ease; }

.info-box-content p.info-box-title { margin-bottom: 0px; }

/* Mobile Menu */
.wd-cross-icon > a::before { font-size: 20px !important; }
#mobilmenylogo img { max-width: 60px; }
.mobile-nav.wd-side-hidden {
	background-color: #000;
}
.mobile-nav {
	width: 100%;
	display: flex;
	flex-direction: column;
	padding: 0px 15% 15% 15%;
}
.cart-widget-side .wd-heading {
	padding: 10px;
}
.wd-heading {
	border-bottom: 0px !important;
	padding: 20px 0px 0px 0px;
}
.mobile-nav .close-side-widget.wd-action-btn.wd-style-text > a { color: #fff; font-size: 0px !important; }
.mobile-nav .mobile-pages-menu { order: 3; }
.mobile-nav .widgetarea-mobile { order: 2; padding: 0px; }

.mobile-nav .wd-nav-opener { border-left: 0px !important; }

.wd-nav > li > a { font-size: 18px; line-height: 2; }

.mobile-nav .wd-nav-mobile > li > a { color: #fff !important; padding: 5px 20px 5px 20px !important; }
.mobile-nav .wd-sub-menu li > a { color: #fff !important; padding: 5px 20px 5px 20px !important; }

.wd-nav-mobile li a {
	border-bottom: 1px solid #4f4f4f !important;
}
.wd-nav-opener { color: #fff !important; }
.mobile-nav .wd-nav-opener.wd-active { background-color: transparent !important; }
.wd-nav-mobile li:active > a, .wd-nav-mobile li.opener-page > a { background-color: transparent !important; }

/* FAQ */
.wd-accordion-item { border-bottom: 1px solid #d4d4d4; }

/* Kursfiltrering */
.filter-nta-wrapper {
	padding: 60px 15px;
	max-width: 1300px;
	margin: 0 auto;
}
.wrapper-filter-choice {
	display: flex;
	justify-content: space-between;
}
#filter-utbildning-form fieldset {
	margin-bottom: 20px;
	padding: 0px;
	border: 0px;
}
.nta-container { width: 32%; }
.filter-nta-wrapper h3 { color: #fff; } 
.nta-container h4 {
	padding-bottom: 10px;
	text-transform: uppercase;
	border-bottom: 1px solid #fff;
	width: 100%;
	display: inline-block;
	position: relative;
	color: #fff;
}

.nta-val-wrapper {
	display: inline-block;
	width: 100%;
	position: relative;
}

.nta-val-wrapper .css-checkbox {
	position: absolute;
	overflow: hidden;
	clip: rect(0 0 0 0);
	height: 1px;
	width: 1px;
	margin: -1px;
	padding: 0;
	border: 0;
}
.nta-val-wrapper .css-checkbox + label {
	position: relative;
	font-size: 18px;
	cursor: pointer;
	display: inline-flex;
	align-items: center;
	height: 35px;
	color: rgb(255, 255, 255);
}
.nta-val-wrapper .css-checkbox + label::before {
	content: " ";
	display: inline-block;
	vertical-align: middle;
	margin-right: 10px;
	width: 32px;
	height: 32px;
	background-color: transparent;
	border-width: 2px;
	border-style: solid;
	border-color: rgb(255, 255, 255);
	box-shadow: none;
	border-radius: 100%;
}
.nta-val-wrapper .css-checkbox:checked + label::after {
	content: " ";
	background-image: url("img/check-black.svg");
	background-repeat: no-repeat;
	background-size: 12px 12px;
	background-position: center center;
	position: absolute;
	display: flex;
	justify-content: center;
	align-items: center;
	margin-left: 0px;
	left: 0px;
	top: 0px;
	text-align: center;
	background-color: rgb(255, 255, 255);
	font-size: 10px;
	height: 32px;
	width: 32px;
	border-radius: 100%
}


/* Avslutade kurser. */
.wrapper-finished-courses {
	background-color: #fff;
	margin-left: -15px;
	margin-right: -15px;
	display: block;
	position: relative;
}

.wrapper-finished-courses > .inner {
	padding-top: 0px;
	margin: 0 auto;
	max-width: 1300px;
}

.wrapper-finished-courses > .inner > ul {
	display: flex;
	flex-direction: column;
	list-style-type: none;
	row-gap: 2px;
	padding-left: 0px;
}

.wrapper-finished-courses > .inner > ul > li {
	background-color: #8e8e8e;
	color: white;
	margin: 0;
	font-size: 18px;
	position: relative;
	transition: all .25s ease;
}
.wrapper-finished-courses > .inner > ul > li:hover {
	background-color: #aeaeae;
	transition: all .25s ease;
}
.wrapper-finished-courses > .inner > ul > li:hover::before {
	right: 0px;
	transition: all .25s ease;
}

.wrapper-finished-courses > .inner > ul > li::before {
	content: " ";
	background-image: url("img/yhk-avslutad.png");
	background-repeat: no-repeat;
	background-size: 60px 60px;
	background-position: center right;
	position: absolute;
	display: inline-block;
	width: 60px;
	height: 70px;
	z-index: 777;
	right: 10px;
	top: 0px;
	transition: all .25s ease;
}



.wrapper-finished-courses > .inner > ul > li a {
	color: inherit;
	display: block;
	text-decoration: none;
	padding: 20px 18px;
	font-weight: 600;
}


/* Kurskort */
#wrapper-course a.yh .container-course::before, .edu-side.yh::before {
	content: " ";
	background-image: url("img/yh-ikon.png");
	background-repeat: no-repeat;
	background-size: 60px 60px;
	background-position: top right;
	position: absolute;
	display: inline-block;
	width: 60px;
	height: 60px;
	z-index: 777;
	right: 0px;
	top: 0px;	
}
#wrapper-course a.yh .container-course h3 { padding-right: 40px; }

.wrapper-course-kompis {
	background-color: #fff;
	padding-bottom: 120px;
	margin-left: -15px;
	margin-right: -15px;
	display: block;
	position: relative;
}
#wrapper-course {
	padding-top: 60px;
	display: grid;
	grid-template-columns: 33.33% 33.33% 33.33%;
	margin: 0 auto;
	max-width: 1300px;
}
#wrapper-course.programs {
	padding-top: 25px;
}
#wrapper-course a {
	padding: 15px;
	display: flex;
}
#wrapper-course .container-course {
	background-image: url("https://www.nordiskatextilakademin.se/wp-content/uploads/2023/06/big-arrow-black.svg");
	background-size: 40px;
	background-position: right 20px bottom 40px;
	background-repeat: no-repeat;
	box-sizing: border-box;
	position: relative;
	padding: 25px;
	display: inline-block;
	min-height: 415px;
box-shadow: -1px 1px 15px 0px rgba(0,0,0,0.2);
-webkit-box-shadow: -1px 1px 15px 0px rgba(0,0,0,0.2);
-moz-box-shadow: -1px 1px 15px 0px rgba(0,0,0,0.2);
	transition: all .40s ease;
	width: 100%
}
#wrapper-course .container-course:hover {
box-shadow: -1px 1px 15px 0px rgba(0,0,0,0.5);
-webkit-box-shadow: -1px 1px 15px 0px rgba(0,0,0,0.5);
-moz-box-shadow: -1px 1px 15px 0px rgba(0,0,0,0.5);
	transition: all .40s ease;
}
#wrapper-course .container-course h3 { font-size: 28px; line-height: 1.2; word-break: normal; }
#wrapper-course .container-course p { line-height: 1.3; font-size: 18px; }

#wrapper-course .container-course .course-bottom p {
	font-size: 18px;
}
#wrapper-course .container-course .course-bottom {
	display: flex;
	padding: 0px 25px 15px 25px;
	position: absolute;
	bottom: 0px;
	left: 0px;
	width: 100%;
}
#wrapper-course .container-course .course-bottom .inner {
	display: inline-flex;
	margin-right: 25px;
}

.wd-accordion-opener.wd-opener-style-arrow::before {
	content: "" !important;
	background-image: url("https://www.nordiskatextilakademin.se/wp-content/uploads/2023/06/big-arrow-black.svg");
	background-size: 35px;
	background-position: right 0px bottom 3px;
	background-repeat: no-repeat;
	box-sizing: border-box;
	position: relative;
	padding: 20px;
	background-color: transparent;
	display: inline-block;
	transition: all .40s ease;
	width: 100%
}
.wd-accordion-title.wd-active .wd-accordion-opener.wd-opener-style-arrow {
  transform: rotate(-90deg) !important;
}

/* Single - UTbildningar Kurser */
.course-arrangement { margin-top: 60px; }
.edu-header {
	padding-top: 25% !important;
	padding-bottom: 10% !important;
}
.edu-header h1 {
	line-height: 120px;
	font-size: 110px;
}
.edu-info h2 {
	line-height: 60px;
	font-size: 50px;
}
.edu-side {
	padding: 40px;
	background-color: #fff;
box-shadow: -1px 1px 15px 0px rgba(0,0,0,0.2);
-webkit-box-shadow: -1px 1px 15px 0px rgba(0,0,0,0.2);
-moz-box-shadow: -1px 1px 15px 0px rgba(0,0,0,0.2);
	transition: all .40s ease;
}

.course-arrangement .wd-accordion-title {
	padding-top: 30px;
	padding-bottom: 30px;
}
.course-arrangement .wd-accordion-title:is(.wd-active, :hover) .wd-accordion-title-text { color: rgba(0,0,0,0.5); }

/* Single - Kurs - Utbildningar */
.kurs-utbildning-bottom {
	display: inline-block;
	width: 100%;
	padding: 30px 0px;
	text-align: center;
}
.kurs-utbildning-bottom a.btn { max-width: 250px; }

.kurs-utbildning-bottom.sticky {
	position: sticky;
	bottom: 0;
	z-index: 100;
	padding: 20px 0px;
}
.kurs-utbildning-bottom.sticky a.btn {
	background-color: white;
	box-shadow: 0 0 5px rgba(0,0,0,0.17);
	border: none;
}

@media ( max-width: 1024px ) {
	.kurs-utbildning-bottom.sticky {
		padding: 12px 0px;
	}	
	
	.kurs-utbildning-bottom.sticky a.btn {
		--btn-padding: 15px 30px;
		--btn-height: auto;
	}
}

/* Intervjuer - Archive*/
body.post-type-archive-intervjuer article {
	width: 100%;
	display: inline-block;
	margin-bottom: 60px;
}
body.post-type-archive-intervjuer article h3 {
	display: block;
	margin-bottom: var(--wd-tags-mb);
	color: var(--wd-title-color);
	text-transform: var(--wd-title-transform);
	font-weight: var(--wd-title-font-weight);
	font-style: var(--wd-title-font-style);
	font-family: var(--wd-title-font);
	line-height: 1.4;
}
body.post-type-archive-intervjuer .wd-post-img {
	border-radius: 50%;
	overflow: hidden;
	height: 200px;
	width: 200px;
	float: left;
	margin-right: 20px;
	text-align: center;
}
body.post-type-archive-intervjuer .wd-post-img img {
	max-width: 200px;
	height: 100%;
	object-fit: cover;
}
/* Intervjuer - Single*/
.intervju-header {
	padding-top: 15% !important;
	padding-bottom: 5% !important;
}

body.single-intervjuer .picture {
	border-radius: 50%;
	overflow: hidden;
	height: 180px;
	width: 180px;
	float: left;
	margin-right: 20px;
	text-align: center;
}
body.single-intervjuer .picture img {
	max-width: 180px;
	height: 100%;
	object-fit: cover;
}

body.single-intervjuer .intervju-header h1 {
	line-height: 90px;
	font-size: 80px;
}

/* Singel - Utbildningar Footer */
.intervju-container h3.woodmart-title-container {
  font-size: 45px;
  margin-bottom: 60px;
  padding-top: 60px;
}
.intervju-container .article-inner figure img {
  max-height: 400px;
  object-fit: cover;
  object-position: center;
	width: 100%;
}
.intervju-container article .entry-content p.read-more-section {
  margin-top: 20px;
  margin-bottom: 20px;
}

.intervju-container article .article-body-container .read-more-section { margin-top: 10px; }

/* Kalender */
.vc_grid-item .vc_gitem-post-data-source-post_title div {
	font-family: var(--wd-title-font) !important;
	font-weight: 600 !important;
}
.vc_grid-item .vc_gitem-post-data-source-post_excerpt  div {
	font-family: var(--wd-text-font) !important;
}

.tribe-common--breakpoint-medium.tribe-events .tribe-events-l-container {
	padding-top: 30px;
}

.tribe-events .tribe-events-c-search__button, .tribe-events button.tribe-events-c-search__button {
	border-radius: 35px;
	background-color: #000;
}
.tribe-events .tribe-events-c-search__button:focus, .tribe-events .tribe-events-c-search__button:hover, .tribe-events button.tribe-events-c-search__button:focus, .tribe-events button.tribe-events-c-search__button:hover {
	border-radius: 35px;
	background-color: #eeeeef;
	color: #000;
}
.tribe-common .tribe-common-c-btn-border, .tribe-common a.tribe-common-c-btn-border {
	border-width: 2px;
	border-color: #000;
	border-radius: 35px;
	color: #000;
}
.single-tribe_events .tribe-events-c-subscribe-dropdown .tribe-events-c-subscribe-dropdown__button.tribe-events-c-subscribe-dropdown__button--active, .single-tribe_events .tribe-events-c-subscribe-dropdown .tribe-events-c-subscribe-dropdown__button:focus, .single-tribe_events .tribe-events-c-subscribe-dropdown .tribe-events-c-subscribe-dropdown__button:focus-within, .single-tribe_events .tribe-events-c-subscribe-dropdown .tribe-events-c-subscribe-dropdown__button:hover, .tribe-events .tribe-events-c-subscribe-dropdown .tribe-events-c-subscribe-dropdown__button.tribe-events-c-subscribe-dropdown__button--active, .tribe-events .tribe-events-c-subscribe-dropdown .tribe-events-c-subscribe-dropdown__button:focus, .tribe-events .tribe-events-c-subscribe-dropdown .tribe-events-c-subscribe-dropdown__button:focus-within, .tribe-events .tribe-events-c-subscribe-dropdown .tribe-events-c-subscribe-dropdown__button:hover {
	background-color: #000;
}
.single-tribe_events .tribe-events-c-subscribe-dropdown__button, .tribe-block__events-link .tribe-events-c-subscribe-dropdown__button { width: 300px; }


/* Cookie */
#moove_gdpr_cookie_info_bar {
	left: 50%;
	bottom: 50%;
	width: 1000px;
	margin-left: -500px;
	margin-bottom: -142px;
	border: 0px !important;
}
#moove_gdpr_cookie_info_bar .moove-gdpr-info-bar-container {
	padding: 70px 40px;
}
#moove_gdpr_cookie_info_bar .moove-gdpr-button-holder { display: block !important; max-width: 350px !important; }
#moove_gdpr_cookie_info_bar .moove-gdpr-info-bar-container .moove-gdpr-info-bar-content a.mgbutton, #moove_gdpr_cookie_info_bar .moove-gdpr-info-bar-container .moove-gdpr-info-bar-content button.mgbutton { width: 100% !important; }
.moove-gdpr-cookie-notice p {
	font-size: 18px !important;
	line-height: 1.4 !important;
}
#moove_gdpr_cookie_info_bar .moove-gdpr-info-bar-container .moove-gdpr-info-bar-content button.mgbutton.moove-gdpr-infobar-reject-btn {
	background-color: transparent;
	box-shadow: inset 0 0 0 1px currentColor;
	opacity: .7;
	color: #202020;
	border: 1px;
}
#moove_gdpr_cookie_info_bar .moove-gdpr-info-bar-container .moove-gdpr-info-bar-content button.mgbutton.moove-gdpr-infobar-reject-btn:hover {
	color: #fff;
	background-color: #000;
	opacity: 1;
	border: solid 1px #000 !important;
	box-shadow: inset 0 0 0 0px currentColor;
}
@media (max-width: 1000px) {
	/* Cookie */
	#moove_gdpr_cookie_info_bar {
		left: 0 !important;
		bottom: 0% !important;
		width: 100% !important;
		margin-left: 0px !important;
		margin-bottom: 0px !important;
		border: 0px !important;
	}
}

/* Footer */
.footer-container {
	padding-top: 60px;
}

.footer-container .info-box-content p { margin-bottom: 0px; }
.min-footer { font-size: 18px; }

.footer-container .underline {
	text-decoration: underline #bd6330 5px;<?xml version="1.0" encoding="UTF-8"?><svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" viewBox="0 0 737.82 816.03"><defs><style>.cls-1{fill:none;}.cls-1,.cls-2{stroke-width:0px;}.cls-3{clip-path:url(#clippath-2);}.cls-4{mask:url(#mask-1);}.cls-2{fill:#94a285;}</style><clipPath id="clippath"><rect class="cls-1" x="-908.84" y="49.32" width="1506" height="6924"/></clipPath><mask id="mask-1" x="-908.84" y="29.02" width="1703.11" height="6944.3" maskUnits="userSpaceOnUse"/><clipPath id="clippath-2"><rect class="cls-1" x="-908.84" y="49.32" width="1506" height="6924"/></clipPath><mask id="mask" x="-908.84" y="0" width="1703.11" height="6973.32" maskUnits="userSpaceOnUse"><g class="cls-4"><g class="cls-3"><rect class="cls-2" x="99.96" y="29.02" width="694.32" height="1047.82"/></g></g></mask><clipPath id="clippath-3"><rect class="cls-1" x="101.16" y="105.32" width="533" height="534"/></clipPath></defs></svg>
}

@media (max-width: 1600px) {
	.wd-fontsize-xl {
	  font-size: 22px;
	}
}

@media (max-width: 1199px) {
	/* Kurskort */
	.wrapper-course-kompis {
		padding: 0px 15px 15px 15px;
	}
	#wrapper-course {
		display: grid;
		grid-template-columns: 50% 50%;
		margin: 0px -15px;
	}
	body.single-intervjuer .intervju-header h1,
	.edu-header h1 {
		line-height: 100px;
		font-size: 90px;
	}
	.edu-info h2 {
		line-height: 50px;
		font-size: 40px;
	}
}

/* Tablet - Padding */
@media (max-width: 1024px) {
	.wd-fontsize-xl {
	  font-size: 20px;
	}
}

/* Tablet */
@media (max-width: 991px) {
	#wrapper-course .container-course {
		background-size: 40px;
		background-position: right 20px bottom 40px;
	}
}

@media (max-width: 860px) {
	.flexslider_slide ul.flex-direction-nav { display: none !important; }
}

/* Mobile */
@media (max-width: 767px) {
	/* Kalender */
	.tribe-events .tribe-events-l-container {
		padding-top: 20px !important;
	}
	/* Kurskort */
	#wrapper-course {
		display: grid;
		grid-template-columns: 100%;
		margin: 0px -15px;
	}
	body.single-intervjuer .intervju-header h1,
	.edu-header h1 {
		line-height: 55px;
		font-size: 45px;
	}
	.edu-info h2 {
		line-height: 40px;
		font-size: 30px;
	}
	/* Promobanner */
	.promo-banner .wrapper-content-banner {
		padding: 60px !important;
	}
	.intervju-container h3.woodmart-title-container {
		font-size: 35px;
		line-height: 50px;
	}
	.intervju-container .article-inner figure img {
		max-height: 230px;
		object-fit: cover;
		object-position: center;
	}
	
	/* Filtrering */
	.wrapper-filter-choice { display: inline-block; }
	.nta-container { width: 100%; margin-bottom: 25px; }
}

@media (max-width: 576px) {
	#wrapper-course .container-course { min-height: 445px; }
	
	.wrapper-finished-courses > .inner > ul > li::before { display: none; }
	
	body.single-intervjuer .intervju-header h1,
	.edu-header h1 {
		line-height: 55px !important;
		font-size: 45px !important;
	}
	.edu-info h2 {
		line-height: 40px;
		font-size: 30px;
	}
	#wrapper-course .container-course h3 {
		font-size: 28px;
	}
	.course-arrangement .wd-accordion-title {
		padding-top: 10px;
		padding-bottom: 10px;
	}

	/* MC4WP */
	.mc4wp-form input[type="submit"] {
		position: relative;
		margin-top: 8px;
		width: 100%;
	}

	/* Blog */
	.blog-design-masonry .post-title {
		line-height: 40px !important;
		font-size: 30px !important;
	}

	/* Promobanner */
	.promo-banner .wrapper-content-banner {
		padding: 40px !important;
	}
}
@media (max-width: 480px) { }
